"DisplayName" = "Verbinden met server";
"login name of user" = "gebruikersnaam";
"Login" = "Inloggen";
"password of user" = "wachtwoord";
"Password" = "Wachtwoord";
"url of server" = "hostnaam of IP-adres";
"URL" = "URL";
